using UnityEngine;
using System.Collections;

public class MainMenuScript : MonoBehaviour {

	public Texture gameLogo;

	// Use this for initialization
	void Start () {
	
		Screen.showCursor = true;

	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnGUI(){


		GUI.DrawTexture(new Rect(32, 24, 1024, 128), gameLogo);

		float buttonOffsetX = Screen.width - 400;
		float buttonOffsetY = 256;
		float buttonWidth = 180;

		if(GUI.Button(new Rect(buttonOffsetX, buttonOffsetY, buttonWidth, 32), "START GAME")){
			Application.LoadLevel("mainLevel");
		}

		if(GUI.Button(new Rect(buttonOffsetX, buttonOffsetY + 64, buttonWidth, 32), "INSTRUCTIONS")){
			Application.LoadLevel("instructions");
		}

		if(GUI.Button(new Rect(buttonOffsetX, buttonOffsetY + 128, buttonWidth, 32), "QUIT TO DESKTOP")){
			Application.Quit();
		}

	}

}
